<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-ui/index.scss";
	/* #ifndef APP-NVUE */
	/* @import '@/static/customicons.css'; */
	/* 设置整个项目的背景色 */
	page {
		background-color: #efeff4;
	  width: 100%;
	  height: 100%;
		-webkit-text-size-adjust: none;
	}
	/* #endif */
</style>
